a:link {color:#26373e;}
a:visited {color:#42555c;}
a:hover {color:#78afc7;}
a:active {color:#7d99a0;}
.Wp-Kleingedrucktes-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Textkörper-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Platzhalter-C
{
    font-family:"Verdana", sans-serif; color:#c4d9e2;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Verdana", sans-serif; color:#c4d9e2;
}